@font-face {
    font-family: 'AvantGarde-Demi';
    src: url('../font/AvantGarde-Demi.woff2') format('woff2'),
        url('../font/AvantGarde-Demi.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde';
    src: url('../font/AvantGardeITCbyBT-Medium.woff2') format('woff2'),
        url('../font/AvantGardeITCbyBT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde';
    src: url('../font/AvantGarde-Thin.woff2') format('woff2'),
        url('../font/AvantGarde-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde-Book Th';
    src: url('../font/AvantGarde-BookTh.woff2') format('woff2'),
        url('../font/AvantGarde-BookTh.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde Normal';
    src: url('../font/AvantGardeITCbyBT-Book.woff2') format('woff2'),
        url('../font/AvantGardeITCbyBT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde-Book Th';
    src: url('../font/AvantGarde-BookTh.woff2') format('woff2'),
        url('../font/AvantGarde-BookTh.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde-Book';
    src: url('../font/AvantGarde-Book-Bold.woff2') format('woff2'),
        url('../font/AvantGarde-Book-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde-DemiOblique';
    src: url('../font/AvantGarde-DemiOblique.woff2') format('woff2'),
        url('../font/AvantGarde-DemiOblique.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

